<section id="download" class="section-spacing">
	<div class="container">
		<div class="row">
			<div class="col-md-6">
				<div class="download-img text-md-left text-center wow fadeIn" style="visibility: visible; animation-name: fadeIn;">
					<img src="{{project.path}}/img/download.png" alt="">
				</div>
			</div>

			<div class="col-md-6">
				<div class="download-text wow fadeIn" style="visibility: visible; animation-name: fadeIn;">
					<h2 class="light">Download Our App</h2>
					<!-- <p>Select the application store as per your device.</p> -->

					<a href="{{project.trialpath}}" target="_blank" class="btn btn-primary">
						<i class="fa fa-desktop "></i>
						Download Trial For PC</a>
					<!-- <a href="#" class="btn btn-default"><i class="fa fa-apple"></i> Apple store</a>  -->

				</div>
			</div>
		</div>
	</div>
</section>
